#include "WimaVCorridor.h"

WimaVCorridor::WimaVCorridor(QObject *parent):
    WimaVCorridor(nullptr, parent)
{

}

WimaVCorridor::WimaVCorridor(WimaArea *other, QObject *parent):
    WimaArea (other, parent)
{
    this->setObjectName("Corridor");
}
